MySagePay
Login >

What versions of Sage work with Sage Pay?

Before you are able use Invoice Payments you must first ensure that your current version of Sage Accounts is compatible with Sage Pay.

Once confirmed your accounts software can link with our systems you will be able to link the 2 together.

What versions?

The version of your Sage accounts is very important to confirm that your accounts package can link with our systems.

If you are using Sage 50c you can use the below list to see if your version is able to link with Sage Pay.

 

Mail Order payments and reconciliation

Invoice Payments and reconciliation

E-commerce payments and reconciliation

Stock management reconciliation

Version 14 (v2008)

X

-

-

-

Version 15 (v2009)

X

-

-

-

Version 16 (v2010)

X

X

-

-

Version 17 (v2011)

X

X

X

X

Version 18 (v2012)

X

X

X

X

Version 19 (v2013)

X

X

X

X


For Sage Instant Accounts users you will be able to link with our systems if you are using the following versions.

 

Mail Order payments and reconciliation

Invoice Payments and reconciliation

E-commerce payments and reconciliation

Stock management reconciliation

Version 14   

X

-

-

-

Version 15

X

-

-

-

Version 16

X

X

-

-

Version 17

X

X

X

X

Version 18

X

X

X

X

I have an older version, can I still use Invoice Payments?

Yes, if you have an older version of Sage Accounts you will need to first upgrade your current accounts software to a newer version.

Once upgraded, you will then be able to link your Sage Accounts product with our systems.

How do I upgrade?

If you would like to upgrade your Sage Accounts product you will simply need to contact the Sage Sales team on 0800 33 66 33.

The sales team will be able to help you upgrade your accounts software and enable you to use Invoice Payments and Mail Order transactions.